html,body{height:100%;margin:0;padding:0;}
input,select,a{outline:0px solid red!important;} 
body{
	color:#fff;
	width:100%;
	height:100%;
	min-height:100%;
	font-size:11px;
	font-family: 'PT Sans', sans-serif;
	background: url(../img/bodyBg.png) no-repeat scroll center top #1c3f94;
	min-width: 320px;
}

.wrap{min-height:100%;position:relative;float:left;width:100%;}
.wrapInner{margin:0 auto; padding:0;height:100%;min-height:100%;max-width:1300px;}
.footer{float:left;width:100%;position:absolute;bottom:0;left:0; /*** height:58px; ***/margin-bottom:28px;}
.clear{clear:both;}
.footerIn{margin:0 auto; height:58px;max-width:1300px;background: url(../img/contBg.png) repeat-x scroll 0 2px #f1f4f6; border-radius:3px;}
.header{float:left; width:100%;overflow:hidden;background: url(../img/headBg.png) repeat-x scroll left bottom transparent;padding-bottom: 20px; padding-top: 7px;}
.content{position: relative; float:left;width:100%;padding-bottom:70px;overflow:hidden;border-radius:3px;margin-bottom:28px;background: url(../img/contBg.png) repeat-x scroll 0 2px #f1f4f6;padding-top:5px;}
.mainSlider{	float:left; width:100%; height: 381px;}
.mainSlider .sliderkit {	 margin: 0 auto;}
.logo{    float:left; margin: 18px 10px 0 19px; }
.logo.with_switch{ display:block;   margin: 0 0 0 20px;}
.logo.with_switch > span {
    background: rgba(0, 0, 0, 0) url("/img/arrow-params.png") no-repeat scroll 0 0;
    content: "dghg>";
    cursor: pointer;
    display: block;
    float: right;
    height: 8px;
    margin: 13px 0 0 3px;
    width: 16px;
}
.mainMenu{	float:left;    margin: 18px 0 0 1%; width: 55%; }
.mainMenu ul li{float:left;margin-right: 3%;}
.mainMenu ul li a{color:#effaff; font-size:18px; font-weight:bold; text-decoration:none;border-bottom:1px solid #46acd6;}
.mainMenu ul li.act a{color:#eec794;border-bottom:1px solid #9eb9a8; }

.mainSearch{ width: 25%;	float:left;margin: 21px 0 0;}
.sInp{	float:left; background:#5ab5de; border:none; border-radius:10px; color:#a1e6ff; font:italic 14px Arial; padding: 3px 30px 2px 10px;    width: 110px;}
.sSub{float:left; border:none;background:none;background: url(../img/sSub.png) no-repeat scroll 50% 50% transparent;    height: 21px;    margin-left: -32px;    width: 30px; cursor:pointer;}

.maplink a{
	display: block;
	text-align: right;
	margin: 0;
}
.maplink a:nth-child(2){
	padding-top: 3px;
}
.lang img {
	height: 18px;
}
.lang{	float:right; margin-top: -22px;}
.lang a{text-decoration:none;color:#a6e3fd; font:12px Arial; border-bottom:1px dotted #6692c3;}

.mainBlock{float:left; margin:11px 0 0 5%; width:95%;}
.mainBlock h2{float:left;width:100%;color:#000; font-size:16px; font-weight:bold;}
.mainBlock h2 a{text-decoration:none;color:#e7ab52; font:12px Arial;margin-left: 8px;}
.mainBlock h2 a span{color:#e7ab52; font:12px Arial; text-decoration:underline;}
.mainBlock h2 a img{vertical-align:middle;margin-left:4px;}
.itemBlocks{	float:left; width:100%;margin-top: 8px;}
.itemBlockOut{	    
	display: inline-block;
    margin-right: 1%;
    width: 15%}
.itemBlock{	
    background: none repeat scroll 0 0 #fff;
    padding: 8px 9px;
 }
.itemBlock a{
	text-decoration:none;
	display:block;
}
.itemPic{
    border: 1px solid #d0d5d9;
    display: block;
    height: 100px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 121px;
}
.itemAbs{	display:none; position:absolute; bottom:-1px; right:-1px;}
.act .itemAbs{	display:block;}
.itemAbs img{float:left;}
.itemText{
    color: #0182e5;
    display: block;
    font-size: 16px;
    font-weight: bold;
    padding-top: 3px;
    text-align: center;
    text-decoration: underline;
}
.wrap{
	background: url(../img/bodyBg.png) no-repeat scroll center top #1c3f94;
}
.mainLink{	float:left; width:95%; text-align:right;margin-top: 7px;}
.mainLink a{color:#ec8d00;font:12px Arial;text-decoration:none; border-bottom:1px solid #ec8d00;	}

.newsBlocks{	float:left; width:100%;margin-top: 6px;}
.newsBlock{	float:left; width:45%;margin-right:5%;}
.newsBlock div{float:left; width:100%;color:#676c6f;font:bold 12px Arial; margin-bottom: 3px;	}
.newsBlock a{text-decoration:none;	}
.newsPic{
	background: white;
	border: 7px solid #fff;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.newsText{
    display: table-cell;
    padding-left: 10px;
    vertical-align: top;
}
.newsText span{color:#0081e5; font-size:16px; font-weight:bold;border-bottom:1px solid #0081e5;}
.newsText p{color:#000;   font: 14px/135% Arial;    padding-top: 4px;}

.actualBlocks{	float:left; width:100%;margin-top: 9px; margin-left:2px;}
.actualBlock{	float:left; position: relative;    width: 22.3%; height:95px; background:#f8fafb; border:1px solid #e6eaed; position:relative;  margin-right: 2%; margin-left: -2px;}
.actualBlock div {float:left; height:75px; overflow:hidden; padding: 11px 15px;}
.actualBlock div a{color:#0081e5; font-size:15px; font-weight:bold;border-bottom:1px solid #0081e5;text-decoration:none;}
.actualBlock > span{position:absolute; bottom:15px; right:15px; width:183px; text-align:right;}
.actualBlock > span a{color:#ee9e3f;font:12px Arial;text-decoration:none; border-bottom:1px solid #ee9e3f;}

.copyright{	float:left;color:#000;font:12px Arial;   margin: 22px 0 0 3%;    width: 23%;}
.ads{	float:left;  margin: 13px 0 0; width:43%;}
.ads a{text-decoration:none;margin-right:10px;}
.reactive{	float:right; margin: 21px 4% 0 0;}
.reactive a{text-decoration:none;}
.reactive a span{color:#000;font:12px Arial;}
.reactive a img{vertical-align:middle; margin-left:5px;}

.slBlock{	width:100%;float:left; height:230px;overflow:hidden;margin-top: 20px; }
.slPic{	width:305px;text-align:center; height: 216px; display: table-cell; }
.slText{ vertical-align:top;display: table-cell;padding-right: 50px;  }
.slText span{	
    color: #fff;
    display: inline-block;
    font-size: 24px;
    font-weight: bold;
    width: 100%;
}
.slText p{	float:left; color:#f4fcff;font:14px/135% Arial; padding-top: 8px; padding-bottom: 15px;}
.slText a { display: inline-block; color:#fff;font:bold 12px Arial; border:none; cursor:pointer;background: url(../img/butBg.png) no-repeat scroll 0 0 transparent;width:156px; text-align:center; padding: 7px 0 10px;}

.contTop{	float:left; width:100%;height: 96px;}
.contentTop{height: 96px;}
.contTop h1{width:calc(90% - 39px);	float:left; margin:6px 0 0 39px;color:#fff; font-size:40px; font-weight:bold;}
.breadCr{width:calc(90% - 28px);	float:left;margin:14px 0 0 34px;}
.breadCr a{text-decoration:none; color:#a1e6ff; font:12px Arial; border-bottom:1px solid #a1e6ff;margin:0 5px;}
.breadCr a:hover {
    color: #E7AB52;
    border-color: #E7AB52;
}
.breadCr span{color:#a1e6ff; font:12px Arial; margin: 0 5px;}
.contIcon{ width: calc(10% - 44px);	float:right;margin:0 44px 0 0;height:96px;}
.contIcon span{display:table-cell; height:110px; vertical-align:middle;}

.contentL{	float:left;width: 245px;margin-right:15px; position: relative; z-index: 100;}
.leftMenu{	float:left;
    background:#fff;    margin: 8px 0 25px 40px;    padding: 11px 10px 11px 0;    width: 205px;
    position: relative;
    z-index: 100;
}
.leftMenu > ul > li {padding-left:24px; margin-left:-4px;margin-bottom:8px;}
.leftMenu > ul > li > a{color:#e7ab52;font-size:15px; font-weight:bold;text-decoration:none; border-bottom:1px solid #e7ab52; line-height: 17px;}
.leftMenu > ul > li > ul{padding-top:5px;display:none;}
.leftMenu > ul > li > ul > li > a{color:#e7ab52;font-size:14px; font-weight:bold;text-decoration:none; border-bottom:1px dotted #e7ab52;}
.leftMenu > ul > li > ul > li {margin-left:10px;margin-bottom: 5px;}
.leftMenu > ul > li.act {background: url(../img/liBg.png) no-repeat scroll 0 2px transparent;}
.leftMenu > ul  li.act > a{color:#d27428;border-bottom:1px solid #d27428;}
.leftMenu > ul > li.act ul{}

.contentR{	float:left;width:70%;color:#000;margin-left: 2%;}
.contentR .newsBlock{margin:19px 0 8px 0;width:100%;} 
.contentR .newsBlock div{float:left; width:100%;color:#676c6f;font:bold 12px Arial; margin-bottom: 5px;	}
.contentR .newsBlock a{text-decoration:none;	}
.contentR .newsPic{width:168px;height:114px;overflow:hidden;border:7px solid #fff;margin-top:3px;}
.contentR .newsPic span{     
	background: white;
    display: table-cell;
    height: 114px;
    text-align: center;
    vertical-align: middle;
    width: 168px;
}
.contentR .newsText{width: 500px; margin-left: 14px;    margin-top: 2px;}
.contentR .newsText span{color:#0081e5; font-size:18px; font-weight:bold;border-bottom:1px solid #0081e5;}
.contentR .newsText p{color:#000;   font: 14px/135% Arial;    padding-top: 4px;}

.pages{float:left;   margin: 11px 0 11px 279px;}
.pages a, .pages i{color:#91aabb; text-decoration:none;font-size:12px; font-weight:bold;float:left;margin:3px 5px;display:block;}
.pages a:hover {color: #DEA945;}
.pages span{color:white;float:left;background:#dea945; padding:3px 5px; text-align:center;border-radius:2px;margin-top:1px;}
.pages a.prevPage{border:none;width:7px; height:10px;background: url(../img/pPage.png) no-repeat scroll 0 0 transparent; margin: 6px 10px 0;}
.pages a.nextPage{border:none;width:7px; height:10px;background: url(../img/nPage.png) no-repeat scroll 0 0 transparent; margin: 6px 10px 0;}

.textBlock{	float:left;width:100%;  margin-top: 22px;}
.textBlock p{ font:14px/135% Arial;  margin: 0 22px 7px;width:90%;}
.textBlock p.pPic{margin:11px 0 20px;}
.textBlock p.pPic .pImg{float:left;border:7px solid #fff; max-width:655px;overflow:hidden;}
.textBlock p.pPic .pImg img{max-width:655px; float:left;}
.textBlock p.pPic .pText{float:left;width:100%;color:#545353; font:italic 13px Arial;   margin-top: 2px;}
.textBlock > ul{width:90%;float:left;}
.textBlock > ol{width:90%;float:left;}
.textBlock h2{	float:left;  margin: 17px 0 16px 22px;font-size:30px; font-weight:bold;color:#000;  line-height: 105%;}
.textBlock p.pQuote{    margin-top: 8px;    padding: 14px 23px;    width: 544px; background:#fff;   margin-bottom: 24px;}
p.pQuote .qTop{color:#000;   font: 18px/135% Georgia, Arial;float:left; width:100%;}
p.pQuote .qBtm{color:#000;   font: 14px/135% Arial;float:left; width:100%;margin-top: 4px;}

.textBlock table{   float: left;    margin: 14px 0 7px 3px;    width: 90%;}
.textBlock table td{    padding: 6px 19px 7px;color:#000; font:14px Arial; }
.textBlock table th{    padding: 11px 19px;color:#fff;font:14px Arial;background: url(../img/tBg.jpg) repeat-x scroll 0 0 #1c77e8;}
.textBlock table tr:nth-child(odd) td{background:#fff;}
.textBlock h3{	float:left;width:100%;  margin: 17px 0 16px;font-size:26px; font-weight:bold;color:#000;  line-height: 105%;}
.textBlock h4{	float:left;width:100%;  margin: 17px 0 16px;font-size:22px; font-weight:bold;color:#000;  line-height: 105%;}
.textBlock p > img{float:left; border:7px solid #fff;margin:15px 15px 5px -20px;}

.catInner{	float:left; width:100%; }
.catInnerL{	float:left; width:75%;}
.catBlock{	display:inline-block; vertical-align:top; width:30%;margin: 17px 1px 4px 2%;}
.catLink{	float:left; width:158px;margin-bottom:2px;}
.catLink a{text-decoration:none;}
.catLink a .catName{color:#0081e5;font-size:18px; font-weight:bold; text-decoration:none; border-bottom:1px solid #0081e5;}
.catLink a .catImg{border:9px solid #fff;width:140px; height:82px;float:left;  margin-top: 4px;}
.catLink a .catImg span{display:table-cell;background:white; text-align:center; vertical-align:middle;width:138px; height:80px;border:1px solid #d0d5d9;}
.catInfo{	float:left; width:158px;margin-top: 5px;}
.catInfo span{	float:left; width:158px;color:#6d6c6c; font:13px Arial;}
.catInfo p{	float:left; width:158px;color:#000; font:13px Arial;}
.catInfo a{text-decoration:none;color:#1c9af2;font:italic 12px Arial;border-bottom:1px dashed #1c9af2;}
.catInnerL .pages{float:left;   margin: 19px 0 11px 189px;} 

.catInnerR{	float: right; width:25%;margin-top: 20px;}
.toCompare{	float:left; width:100%;}
.toCompare p{	float:left; width:100%;font-size:15px; font-weight:bold;color:#000;margin-bottom: 6px;}
.toCompare div{	float:left; width:100%;margin-bottom: 9px;}
.toCompare div > a{text-decoration:none;color:#1c9af2;font:italic 12px Arial;border-bottom:1px dashed #1c9af2;}
.toCompare div span{margin-right:5px;}
.toCompare div span a{text-decoration:none;color:#0081e5;font-size:16px; font-weight:bold; border-bottom:1px solid #0081e5;}
.toCompare input{border:1px solid #d0dee7;border-radius:3px; background: url(../img/butBg.jpg) repeat-x scroll 0 0 transparent;    margin-top: 3px;    padding: 6px 35px;color:#4b99d9; font:bold 12px Arial; cursor:pointer;}
.toCompare input:hover{border:1px solid #e7ab52;   color:#e7ab52;}
.toCompare input:active{border:1px solid #e7ab52;   color:#e7ab52;background: url(../img/butBg2.jpg) repeat-x scroll 0 0 transparent;}
.toCompare input:disabled{border:1px solid #8e8e8e;   color:#8e8e8e;}

.toFind{	float:left; width:100%;}
.toFind > p{	float:left; width:100%;font-size:15px; font-weight:bold;color:#000;}

.findForm{	float:left;  padding: 13px;    width: 200px; background:#d6e6f1;}
.listBlock{	float:left; width:100%;color:#587d96; font:14px Arial;margin-bottom: 12px;}
.listBlock p{	float:left; width:100%; color:#587d96; font:14px Arial;}
.listBlock span input{   margin: 0 6px 0 0;    padding: 2px 5px;    width: 25px;color:#587d96; font:12px Arial;}
.listBlock span{	float:left; width:100%;   margin-top: 4px;}

div.bBut{border:1px solid #79accf;border-radius:3px; background: url(../img/butBg3.jpg) repeat-x scroll 0 0 transparent; text-align: center ;margin-top: 3px;  width:129px;  padding: 6px 5px;color:#fff; font:bold 12px Arial; cursor:pointer; display:inline-block; }
div.bBut:hover{border:1px solid #79accf;   color:#fff;background: url(../img/butBg4.jpg) repeat-x scroll 0 0 transparent;}
div.bBut:active{border:1px solid #0e3f61;   color:#fff;background: url(../img/butBg5.jpg) repeat-x scroll 0 0 transparent;}
div.bBut:disabled{border:1px solid #8e8e8e;   color:#8e8e8e;}

.listBlock div{	float:left; width:100%; color:#587d96; font:14px Arial; margin-top: 6px;  margin-bottom: -2px;position:relative;}
.listBlock ul{	float:left; width:100%; color:#587d96; font:14px Arial; }
.listBlock ul li a{font:13px Arial;color:#11405f;text-decoration:none;float:left;padding: 2px 26px 3px 6px;width:168px;}
.listBlock ul li.act a{font:italic 13px Arial;text-decoration:none;color:#11405f;background:none!important;}
.listBlock ul li a:hover{background:#fbf0da;}
.listBlock ul.hidden{border:1px solid #c3d5e1;background: url(../img/arr.png) no-repeat scroll 180px 8px transparent;}
.listBlock ul.hidden li{display:none;}
.listBlock ul.hidden li.act{display:block;}
.listBlock ul.shown{
	border:1px solid #d6e6f1;
	background:white;
	position:absolute;
	top:0px;
	left:0;
	z-index:1000;
	height:360px;
	overflow: hidden;
	overflow-y: scroll;
}
.listBlock ul.shown li{display:block;}
.toCompare{
	position: relative;
	z-index: 1000;
}
.toFind p{
	position: relative;
	z-index: 101;
}
.findForm{
	position: relative;
	z-index: 100;
}
.catInnerL{
	position: relative;
	z-index: 50;
}
.production{
	position: relative;
	z-index: 50;
}
.contentL{
	z-index: 105;
}
.fancy_wrap{
	z-index: 200;
	position: fixed;
}
.fancy_inner{
	top:0;
	left:0;
}
.blockNew {
    
    float: left;
    margin: 8px 0 25px 40px;
    padding: 11px 10px 11px 0;
    position: relative;
    width: 205px;
    z-index: 99;
}
.blockNew div{margin-top:10px;width: 195px;}
.blockNew { color: #e7ab52;
    font-size: 15px;
    font-weight: bold;
    line-height: 17px;}

.mobileMenuIcon {
	width: 62px;
	height: 62px;
	float: left;
	margin: 0;
	position: absolute;
	left: 180px;
	top: 7px;
	z-index: 100;
}
.mobileMenuIcon.no-active {
	background: url(../img/mob_menu_icon.png);
	background-repeat: no-repeat;
	background-position: 50%;
	transition-property: background-color;
    transition-duration: 0.1s;
}
.mobileMenuIcon.active {
	background: url(../img/close_mobile_menu.png) #186E9C;
	background-repeat: no-repeat;
	background-position: 50%;
	left: 199px;
	transition-property: background-color;
    transition-duration: 0.2s;
}
.mainMenuMobile ul {
	display: none;
	margin: 0;
	padding: 0;
	background: #186E9C;
	position: absolute;
	color: #FFF;
	width: 261px;
	top: 62px;
	z-index: 10000000;
	box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.4);
}
.mainMenuMobile ul li {
	border-bottom: 1px solid #1D77A7;
	padding: 15px 20px;
}
.mainMenuMobile ul a {color: #FFF; font-weight: bold; font-size: 14px;}

.file_upload {
    margin-top: 20px;
    margin-left: 23px; 
}
.contIcon{
	margin-top: -28px;
}
.connection-link{
	float: none !important;
	margin-left: 40px;
	width: 100px;
}
.newsText p{
	width: 100%;
}
.tableDiv{
	width: 100% !important;
	overflow-x: auto;
}
.divAboutImage img{
	width: 250px;
}
.divAboutText{
	float: left;
	width: 47%;
}
#toFindImage{
	display: none;
}
@media screen and (max-width: 930px) {
	.mainMenu ul li a {
		font-size: 12px;
	}
}
@media screen and (max-width: 950px) {
	.logo img {
		max-height: 28px;
	}
	.maplink {
		display: none;
	}
	.lang{
		margin: 0;
		margin-right: -29px;
		margin-top: 5px;
	}
	.lang img{
		width: 22px;
	}
	.sInp {
		display: none;
	}
	.mainSearch {
		position: absolute;
		right: 40px;
		margin-top: 16px;
	}
	
	.sSub {
		border-radius: 100%;
		height: 29px;
		background: url(../img/sSub.png) no-repeat scroll 50% 50% rgba(35, 118, 167, 0.9);
	}

	.mainSearch form{
		float:right;
		margin-right: 10px;
	}

	.appeals{
		margin-right: 50px;
		margin-top: 7px;
	}
}
@media screen and (max-width: 490px) {
	.appeals{
		display: none;
	}
	.mainSearch form{
		margin-right: 0;
	}
}

@media screen and (max-width: 930px) {
	.contentR{
		float:none;
		width:100%;
		margin-left: 5px !important;
	}
	.forPrint{
		float:none;
	}
	.displayMenu{
		margin-left:-75px;
		height:96px;
		width:74px;
		float:left;
		border-right: 1px solid #5988bf;
		background: url(../img/displayMenuIcon.png) no-repeat 50% 50%;
	}
	.contTop{
		width:calc(100% - 75px);
		float:right;
	}
	.contentL{
		position:absolute;
		width:215px;
		height:100%;
		background-color:#fff;
		-moz-transform: translateX(-107%);
		-ms-transform: translateX(-107%);
		-webkit-transform: translateX(-107%);
		-o-transform: translateX(-107%);
		transform: translateX(-107%);
		transition: all .3s ease;
		overflow: auto;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
	}
	.leftMenu{
		margin-left:0px;
	}
	.textBlock{
		margin-left: 5px;
	}
	.textBlock li{
		font-size: 12px !important;
	}
	.textBlock p{
		font-size: 12px;
	}
	.textBlock td{
		font-size: 12px !important;
	}
	.textBlock h2{
		margin-left: 22px !important;
	}
	.contTop h1{
		font-size: 25px;
		line-height: 25px;
	}
	.news-left{
		margin-left: 10px !important;
	}
	.blockNew{
		margin-left: 5px !important;
	}
	.production-line{
		margin-left: 0 !important;
	}
	.pages{
		margin-left:35% !important;
	}
	.documentation{
		margin-right: 40px;
	}
	.textBlock p{
		margin:0 10px 7px !important;
	}
	.item-table table{
		margin: 20px 0 20px 0 !important;
	}

}
@media screen and (max-width: 900px) and (min-width: 700px) {
	.slText span {
		font-size: 14px;
	}
	.slText p {
		font-size: 10px;
	}
	.listName {
		width: auto !important;
		font-size: 8px !important;
		height: 35px !important;
	}
	.listName span {
		font-size: 8px !important;
	}
	.listBlocks {
		right: 0 !important;
	}
	.listBlocks ul li {
		width: 17% !important;
	}
	.listBlocks ul li.sel a {
		background-size: 100% 120% !important;
	}
	
	.newsPic img {
		width: 100px; 
	}
	.actualBlock div span {
		font-size: 10px !important;
	}
	.copyright {
		font-size: 10px;
	}
	.reactive a span {
		display: none;
	}
	.ads img {
		height: 36px;
	}
/***
	.ads a[rel="nofollow"] {
		 display: none;
	}
***/
}
@media screen and (max-width: 700px) {
	.listBlocks2 {
		display: none;
	}
	.slPic {
		display: block;
		width: auto;
		height: auto;
	}
	.slText {
		display: block;
		width:100%;
		margin-top: 10px;
	}
	.slText span {
		font-size: 14px;
	}
	.slText p {
		font-size: 10px;
	}
	.mainSlider {height: 500px !important;}
	.contentslider-std {height: 500px !important;}
	.contentslider-std .sliderkit-panels {height: 400px !important; margin-top: 100px;}
	.contentslider-std .sliderkit-panel {height: 400px !important; overflow: hidden !important;}
	.contentslider-std .sliderkit-go-btn {top: 198px !important;}
	.slBlock {height: 400px !important;}
	.sliderkit-nav {top: 0px !important;}
	.sliderkit-nav-clip {
		/*display: none;*/
	}
	
	.listBlocks {top: 10px !important;}
	.listName {display: none !important;}
	.listName span {font-size: 8px !important;}
	.listBlocks {right: 0 !important;}
	.listBlocks ul li {width: 17% !important;}
	.listBlocks ul li a {height: auto !important; padding: 2px !important;}
	.listBlocks ul li.sel a {background: #00669C !important; }
	.listPic {
		height: 65px !important; 
		width: 100% !important; 
		margin: 0 !important;  
		display: inline-block;
  		position: relative;
	}
	.listPic img {
		max-height: 100% !important;
		max-width: 100%;
		width: 40px !important;
		height: auto;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		margin: auto !important;
	}
	.newsPic img {
		width: 100px; 
		height: auto;
	}
	
	.newsBlock {
		float: none;
		margin-top: 20px;
		width: 90%;
	}
	.actualBlock div span {
		font-size: 12px !important;
	}
	.copyright {
		font-size: 10px;
		width: 230px;
		padding: 10px 0 0 0; 
		float: none !important;
	}
	.reactive a span {
		display: none;
	}
	.reactive {
		margin: -27px 15px 0 0;
	}
	.ads {
		margin: 5px 0 0 15px;
		float: none !important;
		width: 80% !important;
	}
	.ads img {
		height: 20px;
	}
	.ads a[rel="nofollow"] {
		margin: 0 !important;
	}
	.footer{
		padding-bottom: 8px;
	}
	.contTop h1{
		margin-right: -20px;
	}
	.breadCr{
		margin-right: -20px;
	}
	.contIcon{
		margin-top:0px;
	}
	.contTop h1{
		margin-left: 10px;
	}
	.breadCr{
		margin-left: 10px;
	}
	.contTop h1{
		width:calc(85% - 39px);
	}
	.breadCr{
		width:calc(85% - 28px);
	}
	.contIcon{
		width: calc(15% - 44px);
	}
	.media-content > div{
		float: none !important;
		width: 100% !important;
		margin: auto !important;
	}
	.list-item{
		display: block;
		width: 100% !important;
		text-align: center !important;
	}
	.list-item div{
		margin: auto;
		padding-bottom: 20px;
	}
	.big-video{
		width: 100% !important;
	}
	.big-video span{
		width: calc(100% - 20px);
	}
	.big-video iframe{
		width: calc(100% - 20px);
	}
	.big-video div{
		width: calc(100% - 20px);
	}
	.service-item{
		float:none !important;
		width: 100% !important;
	}
	.production-item{
		width: 100% !important;
		text-align: center;
	}
	.production-item:nth-child(1){
		margin-bottom: 25px !important;
	}
	.textBlock img{
		max-width: 100%;
		height: auto;
/*		min-width: 260px;
		min-height: 280px;
*/
	}
}
@media screen and (max-width: 500px){
	.contTop h1{
		width:calc(80% - 39px);
	}
	.breadCr{
		width:calc(80% - 28px);
	}
	.contIcon{
		width: calc(20% - 44px);
	}
	.contTop h1{
		width:calc(70% - 39px);
	}
	.breadCr{
		width:calc(70% - 28px);
	}
	.contIcon{
		width: calc(30% - 44px);
	}
	.contacts-column-top{
		float:none !important;
		width: 100% !important;
	}
	.contacts-column{
		float:none !important;
		width: 100% !important;
	}
	.contacts-column right{
		float:none !important;
		width: 100% !important;
	}
	.contacts-botton{
		float:none !important;
		width: 100% !important;
	}
	.catBlock{
		width:45% !important;
	}
}
@media screen and (max-width: 700px) and (min-width: 400px) {
	.actualBlock {
		width: 46% !important;
		margin-bottom: 7px;
	}
	.service-text{
		margin-left: 50px !important;
	}
}

@media screen and (max-width: 400px) {
	.actualBlock {
		width: 95% !important;
		margin-bottom: 7px;
	}
	.newsText p {
		font-size: 11px;
	}
	.newsText span {
		font-size: 14px;
	}
	.service-text{
		margin-left: 5px !important;
		margin-bottom: 10px !important;
	}
	.catBlock{
		width: 100% !important;
		float:none;
		margin-left: 27% !important;
	}
	.catInfo{
		float:inherit;
	}
}
@media screen and (max-width: 580px) {
	textBlock p{
		margin-left: -10px;
	}
}
@media screen and (min-width: 930px) {
	.contentL{
		-moz-transform: none !important;
		-ms-transform: none !important;
		-webkit-transform: none !important;
		-o-transform: none !important;
		transform: none !important;
	}
}
@media screen and (min-width: 1100px) {
	.toFind{
		margin-top: 25px;
	}
	.findForm{
		transform: none !important;
	}
	.toCompare div{
		display: inline;
	}
}
@media screen and (max-width: 555px) {
	.contTop h1{
		display: none;
	}
	.breadCr span{
		font-size: 18px;
		color: #fff;
	}
}
@media screen and (max-width: 1100px) {
	.catInnerR{
		float: none !important;
		width: 226px;
		position: absolute;
		right:0;
		top:0;
		margin-top: -1px;
	}
	.catInnerL{
		margin-top: 50px;
		width: 100%;
	}
	.catInner{
		position: absolute;
	}
	.findForm{
		transform: translateY(-115%);
		transition: all .3s ease;
	}
	.toCompare > a{
		margin-left: 10px;
	}
	.toCompare > p{
		border: 1px solid #d8dee1;
		text-align: center;
		padding: 5px;
		background-color: #f4f7f8;
	}
	.toCompare{
		padding-bottom: 10px;
		background-color: #d6e6f1;
	}
	.toCompare div{
		padding-left: 15px;
		display: none;
	}
	.toCompare{
		height: 20px;
	}
	.toFind > p{
		border: 1px solid #d8dee1;
		text-align: center;
		padding: 5px;
		background-color: #f4f7f8;
	}
	#toFindImage{
		display: inline-block;
		margin-left: 5px;
	}
	.production{
		float: none !important;
		width: 100% !important;
	}
	.production{
		padding-top: 25px;
	}
}
@media screen and (max-width: 520px) {
	.divAboutImage {
		float: none;
		padding-left: 30px;
		width: 100%;
	}
	.divAboutText {
		float: none;
		width: 100%;
		padding-left: 0;
		padding-right: 0;
	}
}
@media screen and (max-width: 425px){
	.contIcon{
		width: 0px !important;
		display: none !important;
	}
	.breadCr{
		width: 90% !important;
	}
	.catInnerR{
		width: 100% !important;
	}
	.findForm{
		padding-top: 20px;
		width: 100%;
	}
	.listBlock{
		width: 100%;
	}
	.listBlock ul{
		width: 200px;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}
@media screen and (max-width: 1030px) {
	.mainMenu{
		width: 50%;
	}
}

.other_versions{position:absolute;z-index:999;}
@media screen and (max-width:420px) {
.logo{margin:18px 10px 0 10px;}
.mobileMenuIcon{width: 35px;height: 35px;top: 20px;}
.mainSearch{right:10px;width:calc(100% - 220px);}
.logo.with_switch{
    margin:0 0 0 10px;
}
}


.item-table{
    font-size: 14px;
}